{
  "fill" : "automatic",
  "groups" : [
    {
      "layers" : [
        {
          "glass" : true,
          "image-name" : "AscentlyPridePurple.png",
          "name" : "AscentlyPridePurple",
          "position" : {
            "scale" : 0.2,
            "translation-in-points" : [
              261.33312440800023,
              225.98735919808558
            ]
          }
        },
        {
          "image-name" : "AscentlyPrideBlue.png",
          "name" : "AscentlyPrideBlue",
          "position" : {
            "scale" : 0.3,
            "translation-in-points" : [
              208.7958513297372,
              182.17013891753604
            ]
          }
        },
        {
          "image-name" : "AscentlyPrideGreen.png",
          "name" : "AscentlyPrideGreen",
          "position" : {
            "scale" : 0.4,
            "translation-in-points" : [
              159.12124296418187,
              138.63843261157083
            ]
          }
        },
        {
          "image-name" : "AscentlyPrideYellow.png",
          "name" : "AscentlyPrideYellow",
          "position" : {
            "scale" : 0.5,
            "translation-in-points" : [
              106.78092927846878,
              91.24931820626618
            ]
          }
        },
        {
          "image-name" : "AscentlyPrideOrange.png",
          "name" : "AscentlyPrideOrange",
          "position" : {
            "scale" : 0.6,
            "translation-in-points" : [
              50.9140625,
              44.484375
            ]
          }
        },
        {
          "image-name" : "AscentlyPrideRed.png",
          "name" : "AscentlyPrideRed",
          "position" : {
            "scale" : 0.7,
            "translation-in-points" : [
              0,
              0
            ]
          }
        }
      ],
      "shadow" : {
        "kind" : "neutral",
        "opacity" : 0.5
      },
      "translucency" : {
        "enabled" : true,
        "value" : 0.5
      }
    }
  ],
  "supported-platforms" : {
    "circles" : [
      "watchOS"
    ],
    "squares" : "shared"
  }
}